'use strict';

const { makeExtendSchemaPlugin, gql } = require('graphile-utils');

const schemaExtender = makeExtendSchemaPlugin(_build => ({
    typeDefs: gql`
    `,
    resolvers: {
    },
}));

module.exports = [schemaExtender];
